Subject: [MEDIACTRL] Does....

From: "Chris Boulton" <[email-masked]>
Date: Mon, 11 Feb 2008 17:02:07 -0000

....the SIP Control Framework need a default port (in a similar way that
MSRP has one in section 6 of RFC 4975 -
http://www.ietf.org/rfc/rfc4975.txt?number=4975)?

Chris.

_______________________________________________
MEDIACTRL mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/mediactrl
Supplemental Web Site:
http://www.standardstrack.com/ietf/mediactrl